Computer Security
[EN] securityvulns.ru no-pyccku


PGP Desktop privilege escalation
Published:13.04.2009
Source:
SecurityVulns ID:9831
Type:remote
Threat Level:
5/10
Description:Multiple vulnerabilities on IOCTL processing.
Affected:PGP : PGP Desktop 9.9
Original documentdocumentValery Marchuk, [Positive Technologies SA 2009-01] PGP Desktop Pgpdisk.sys And Pgpwded.sys Multiple Vulnerabilities (13.04.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod